<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['size'])) {
    $barcode = $_REQUEST['barcode'];
    $size = $_REQUEST['size'];

    $getm  = mysqli_query($conn, "SELECT sum(qty) as stk FROM `transacn` WHERE `barcode`='$barcode' AND size = '$size' ")or die(mysqli_error($conn));
    $m     = mysqli_fetch_array($getm);
    
 
    echo $m['stk'];
}